<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_main"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg"
    android:cacheColorHint="#00000000"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="60dp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="2sp"
        android:background="@drawable/keypad_blue"
        android:orientation="horizontal" >

        <ImageButton
            android:id="@+id/imageButton21"
            android:layout_width="50dp"
            android:layout_height="fill_parent"
            android:layout_marginTop="6sp"
            android:scaleType="fitXY"
            android:src="@drawable/search" />

        <ImageButton
            android:id="@+id/imageButton22"
            android:layout_width="50dp"
            android:layout_height="fill_parent"
            android:layout_marginTop="6sp"
            android:scaleType="fitXY"
            android:src="@drawable/reset" />

        <EditText
            android:id="@+id/edSearch2"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="5sp"
            android:layout_marginRight="5sp"
            android:layout_weight="0.45"
            android:hint="@string/str_f_01"
            android:inputType="textPostalAddress"
            android:textSize="24sp" >

            <requestFocus />
        </EditText>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_photo"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="輸出"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_sms"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="簡訊"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_email"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="郵件"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_new"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="新增"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="結束"
                android:textSize="14sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/mylistView1"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/layout_bottom"
            android:layout_below="@+id/layout_top"
            android:layout_marginBottom="3sp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:layout_marginTop="5sp"
            android:background="#00000000"
            android:cacheColorHint="#00000000"
            android:divider="#00000000"
            android:dividerHeight="1px"
            android:fastScrollEnabled="true" >
        </ListView>
    </RelativeLayout>

</LinearLayout>